==> Creating clean working copy [build]...done
==> Making package: pupy-git 20170518.r7112-1 (Mon May 22 20:31:37 EDT 2017)
==> Retrieving sources...
  -> Cloning pupy-git git repo...
Cloning into bare repository '/srv/build/builder/work/pupy-git/pupy-git'...
  -> Cloning LaZagne git repo...
Cloning into bare repository '/srv/build/builder/work/pupy-git/LaZagne'...
  -> Cloning linux-inject git repo...
Cloning into bare repository '/srv/build/builder/work/pupy-git/linux-inject'...
  -> Cloning payload_templates git repo...
Cloning into bare repository '/srv/build/builder/work/pupy-git/payload_templates'...
==> Validating source files with sha512sums...
    pupy-git ... Skipped
    LaZagne ... Skipped
    linux-inject ... Skipped
    payload_templates ... Skipped
==> Making package: pupy-git 20170518.r7112-1 (Mon May 22 20:44:16 EDT 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (17) libyaml-0.1.7-1  openssl-1.0-1.0.2.k-3  python2-2.7.13-2  python2-pyasn1-0.2.3-1  python2-crypto-2.6.1-5  python2-future-0.16.0-2  python2-http-parser-0.8.3-2  python2-image-1.5.5-2  python2-m2crypto-0.24.0-3  python2-netaddr-0.7.19-1  python2-netifaces-0.10.5-2  python2-pefile-2016.3.28-4  python2-pylzma-0.4.8-1  python2-rpyc-3.3.0-2  python2-rsa-3.4.2-2  python2-tinyec-0.3.1-1  python2-yaml-3.12-2

Total Installed Size:  88.56 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-crypto...
installing python2-future...
Optional dependencies for python2-future
    python2-setuptools: futurize2 and pasteurize2 scripts
installing python2-http-parser...
installing python2-image...
installing openssl-1.0...
Optional dependencies for openssl-1.0
    ca-certificates [installed]
installing python2-m2crypto...
installing python2-netaddr...
Optional dependencies for python2-netaddr
    ipython2: netaddr interractive command supprt
installing python2-netifaces...
installing python2-pefile...
installing python2-pylzma...
installing python2-rpyc...
installing python2-pyasn1...
installing python2-rsa...
installing python2-tinyec...
installing libyaml...
installing python2-yaml...
==> Note that even though this package uses libyaml library,
==> slower pure python implementation is used by default.
==> See http://pyyaml.org/wiki/PyYAMLDocumentation
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) perl-error-0.17024-1  git-2.13.0-1

Total Installed Size:  28.44 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    python2: various helper scripts [installed]
    subversion: git svn
    cvsps2: git cvsimport
    gnome-keyring: GNOME keyring credential helper
==> Retrieving sources...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    pupy-git ... Skipped
    LaZagne ... Skipped
    linux-inject ... Skipped
    payload_templates ... Skipped
==> Extracting sources...
  -> Creating working copy of pupy git repo...
Cloning into 'pupy-git'...
done.
  -> Creating working copy of LaZagne git repo...
Cloning into 'LaZagne'...
done.
  -> Creating working copy of linux-inject git repo...
Cloning into 'linux-inject'...
done.
  -> Creating working copy of pupy-binaries git repo...
Cloning into 'payload_templates'...
done.
Checking out files:  31% (5/16)   
Checking out files:  37% (6/16)   
Checking out files:  43% (7/16)   
Checking out files:  50% (8/16)   
Checking out files:  56% (9/16)   
Checking out files:  62% (10/16)   
Checking out files:  68% (11/16)   
Checking out files:  75% (12/16)   
Checking out files:  81% (13/16)   
Checking out files:  87% (14/16)   
Checking out files:  93% (15/16)   
Checking out files: 100% (16/16)   
Checking out files: 100% (16/16), done.
==> Starting prepare()...
Cleared directory 'pupy/external/LaZagne'
rm 'pupy/external/LaZagne'
Cleared directory 'client/sources-linux/linux-inject'
rm 'client/sources-linux/linux-inject'
Cleared directory 'pupy/payload_templates'
rm 'pupy/payload_templates'
Submodule 'pupy/external/Windows-Exploit-Suggester' (https://github.com/GDSSecurity/Windows-Exploit-Suggester) registered for path 'pupy/external/Windows-Exploit-Suggester'
Submodule 'pupy/external/changeme' (https://github.com/AlessandroZ/changeme) registered for path 'pupy/external/changeme'
Submodule 'pupy/external/linux-exploit-suggester' (https://github.com/mzet-/linux-exploit-suggester) registered for path 'pupy/external/linux-exploit-suggester'
Submodule 'pupy/memorpy' (https://github.com/n1nj4sec/memorpy) registered for path 'pupy/external/memorpy'
Submodule 'pupy/external/mimipy' (https://github.com/n1nj4sec/mimipy.git) registered for path 'pupy/external/mimipy'
Submodule 'pupy/external/pywerview' (https://github.com/the-useless-one/pywerview.git) registered for path 'pupy/external/pywerview'
Submodule 'pupy/external/winpty' (https://github.com/alxchk/winpty) registered for path 'pupy/external/winpty'
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/Windows-Exploit-Suggester'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/changeme'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/linux-exploit-suggester'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/memorpy'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/mimipy'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/pywerview'...
Cloning into '/build/pupy-git/src/pupy-git/pupy/external/winpty'...
Submodule path 'pupy/external/Windows-Exploit-Suggester': checked out '776bd91259c081588f99b5b0b9aa54e8c5fdf5ad'
Submodule path 'pupy/external/changeme': checked out '843684c7d109e7c0cfd6f1fe12a3e6f50fd73336'
Submodule path 'pupy/external/linux-exploit-suggester': checked out 'dd5aedcc80c8cad05d29da5a65da378288cbf27a'
Submodule path 'pupy/external/memorpy': checked out 'ba84ef3987a38f6d554f42755cc8e17cc93b64f7'
Submodule path 'pupy/external/mimipy': checked out 'd30f791bb3472bf88364fd7dfc5304aa42bb8705'
Submodule path 'pupy/external/pywerview': checked out '6eace237766efe59424207cdf3ca3b054a1dd94b'
Submodule path 'pupy/external/winpty': checked out '0520a563431b78061e33acf79d6dfa0aaa6a061b'
==> Starting pkgver()...
==> Updated version: pupy-git 20170516.r1461-1
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "pupy-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: pupy-git 20170516.r1461-1 (Mon May 22 20:49:22 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (19) git-2.13.0-1  libyaml-0.1.7-1  openssl-1.0-1.0.2.k-3  perl-error-0.17024-1  python2-2.7.13-2  python2-crypto-2.6.1-5  python2-future-0.16.0-2  python2-http-parser-0.8.3-2  python2-image-1.5.5-2  python2-m2crypto-0.24.0-3  python2-netaddr-0.7.19-1  python2-netifaces-0.10.5-2  python2-pefile-2016.3.28-4  python2-pyasn1-0.2.3-1  python2-pylzma-0.4.8-1  python2-rpyc-3.3.0-2  python2-rsa-3.4.2-2  python2-tinyec-0.3.1-1  python2-yaml-3.12-2

Total Removed Size:  117.00 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-yaml...
removing python2-tinyec...
removing python2-rsa...
removing python2-rpyc...
removing python2-pylzma...
removing python2-pyasn1...
removing python2-pefile...
removing python2-netifaces...
removing python2-netaddr...
removing python2-m2crypto...
removing python2-image...
removing python2-http-parser...
removing python2-future...
removing python2-crypto...
removing python2...
removing openssl-1.0...
removing libyaml...
removing git...
removing perl-error...